/* CSS Document */

body, html {
background-color: #FFF;
text-align: center;
font-family: Georgia, "Times New Roman", Times, serif;
color: #000;
height: 100%;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding: 0;
}

p {
	font-size: 16px;
	line-height: 115%;
}


h1 {
font: normal 900 16px Georgia, "Times New Roman", Times, serif;
color: #B61F24;
}


h2 {
font: normal 900 14px Georgia, "Times New Roman", Times, serif;
color: #B61F24;
font-style: italic;
}

h3 {
font: normal 900 24px Georgia, "Times New Roman", Times, serif;
color: #FFF;
}

h4 {
font: normal 900 20px Georgia, "Times New Roman", Times, serif;
color: #B61F24;
}

h5 {
font: normal 900 18px Georgia, "Times New Roman", Times, serif;
color: #B61F24;
font-style: italic;
}

h6 {
font: normal 900 20px Georgia, "Times New Roman", Times, serif;
color: #000;
}


.bluetext {
	color: #2e3192;
}

#container {
position: relative;
margin: 0 auto;
width: 760px;
background-image: url(../images/Content.jpg);
background-position:center;
background-repeat: repeat-y;
}

#header {
width: 720px;
height: 103px;
text-align: left;
background-image: url(../images/header2.gif);
background-repeat: no-repeat;
background-position: left;
padding: 20px;
padding-top: 30px;
padding-botton: 0px;
}

#header2 {
width: 720px;
height: 110px;
/* height: 170px; */
text-align: left;
background-image: url(../images/header4.gif);
background-repeat: no-repeat;
background-position: left;
padding: 20px;
padding-top: 10px;
padding-botton: 0px;
}

#header3 {
width: 720px;
text-align: left;
background-image: url(../images/header2.gif);
background-repeat: no-repeat;
background-position: left;
padding: 20px;
padding-top: 30px;
padding-botton: 0px;
}


#thankyouheader {
width: 720px;
text-align: left;
background-image: url(../images/header3.gif);
background-repeat: no-repeat;
background-position: top;
padding-left: 20px;
padding-right: 20px;
padding-top: 25px;

}

#leftcontent {
text-align: left;
padding-left: 30px;
padding-right: 30px;
}

#centercontent {
text-align: center;
}

.smalltxt {
font: normal 400 11px Georgia, "Times New Roman", Times, serif;
color: #000;
}

.redtxt {
color: #B61F24;
}

.blacktext {
	color: #000000;
}


.textalignleft {
	text-align: left;
}

.textaligncenter {
	text-align: center;
}

.alignleft {
	float: left;
	padding-right: 10px;
}

.box {
position: relative;
width: 425px;
background-color: #F8A612;
color: #000;
font: normal 900 14px Arial, Helvetica, sans-serif;
border: 4px solid #B61F24;
padding: 5px;
text-align: left;
margin: 0 auto;
}

.fltbox {
width: 200px;
float: right;
font: normal 900 12px Verdana, Arial, Helvetica, sans-serif;
color: #FFF;
background: #000;
padding: 10px;
border: 4px solid #F8A612;
}

.form_box {
	width: 575px;
	border-style: solid;
	border-width: 7px;
	border-color: #990000;
	padding: 5px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.form_box2 {
	width: 400px;
	border-style: solid;
	border-width: 7px;
	border-color: #990000;
	padding: 5px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}


.form_box_sm {
	width: 200px;
	border-style: solid;
	border-width: 3px;
	border-color: #990000;
	padding: 5px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}



.clearfloats {
	clear: both;
}

.signup_box {
	width: 250px;
	border-style: solid;
	border-width: 2px;
	border-color: #000066;
	padding: 5px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}


#footer {
margin: 0 auto;
bottom: 0;
font: normal 900 9px Verdana, Arial, Helvetica, sans-serif;
color: #B61F24;
background-image: url(../images/Footer.jpg);
background-repeat: repeat-y;
background-position:center;
width: 760px;
height: 67px;
}


ul li {
list-style-position:outside;
margin-top: 12px;
}

ol li {
list-style-position:outside;
margin-top: 12px;
}

.letterheading1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	color: #990000;
}